{% extends "glamour_pages/single_pages/default_page.html" %}
{% load wagtailimages_tags wagtailsettings_tags %}
{% load static %}
{% block content %}
{% block page_title %}
<div class="section-2">
    <div class="path">
        <span>Home <i class="fa fa-angle-right" aria-hidden="true"></i></span>
        <span>Profile</span>
    </div>
    <div class="title">
        <label>{{ page.title }}</label>
    </div>
</div>
{% endblock page_title %}

{% block page_content %}
<div class="section-3">
    <div class="box-desc">
        <p>{{ page.content|safe }}</p>
    </div>
</div>
<div class="container-image">
    <div class="box-image-profile">
        {% for gallery_image in page.gallery_images.all %}
        {% image gallery_image.image width-400 as gallery_img %}
        <img src="{{ gallery_img.url }}" width="100%"/>
        {% endfor %}  
    </div>
</div>

<div class="section-partners">
    <h2 class="title-partners">Our Partners</h2>
    <div class="box-partners">
        {% for partner in partners %}
        <img src="{{ partner.url }}" />
        {% endfor %}  
        <img src="{% static 'glamour/assets/images/partner-1.png' %}" />
        <img src="{% static 'glamour/assets/images/partner-1.png' %}" />
        <img src="{% static 'glamour/assets/images/partner-1.png' %}" />
        <img src="{% static 'glamour/assets/images/partner-1.png' %}" />
    </div>
</div>

<div class="section-3-home">
    <div class="desc-testimonial">
      <div class="title">
        <h4>Client Testimonial</h4>
        <h2>What They Said</h2>
      </div>
      <div class="desc">
        <div class="slider">
          {% for testimony in testimonials %}
          <div class="slide-testi">
            <p>{{ testimony.content|safe }}</p>
            {% if testimony.company %}
            <p>{{ testimony.name }}, {{ testimony.job }} at {{ testimony.company }}</p>
            {% else %}
            <p>{{ testimony.name }}, {{ testimony.job }}</p>
            {% endif %}
          </div>
          {% endfor %}
        </div>
        
        <div class="box-arrow">
          <i class="fa fa-angle-left" aria-hidden="true" id="prev-testi"></i>
          <div><span id="num">1</span><span> of </span><span>{{ page.testimonials }}</span></div>
          <i class="fa fa-angle-right" aria-hidden="true" id="next-testi"></i>
        </div>
      </div>
    </div>
    <div class="image-testimonial">
      <img src="{% static 'glamour/assets/images/ladies.png' %}" />
    </div>
  </div>
{% endblock page_content %}

{% endblock content %}
{% load static i18n %}
{% load wagtailimages_tags wagtailsettings_tags %}
